/* Stylesheet file for Homepage of Jean-Jacques MOURIS
/  Created 26.10.2005
/  Version 0.0.1
/  Subject to lots of changes :)  */

/*
/  Important notes:
/
/  PADDING adds to width !
/  BORDER-WIDTH adds to width !
/
/
*/


/*
/ Attributes for body
/
*/

body {
	margin-top:0px;
	margin-left:0px;
	padding:0px;

}

/*
/ Attributes for global
/
*/

.global {
	width:100%;
	height:100%;
	padding:0px;
	overflow:auto;
}

/*
/ Attributes for head
/
*/

.topbanner {
	float:left; 
	left:0px; 
	width:100%; 
	line-height:1.5em;
	margin-top:0px;
	background-color:gold;
	text-align:center;
	vertical-align:center;
	position:relative;
//	clear:both;	
	clear:none;	

}


/*
/  Attributes for menu
/
*/


.menu {
	float:left; 
	left:0px; 
	top:0px;
	bottom:0px;
	width:18%;
	height:90%;
//	max-height:1024px;
	overflow:scroll;
	font-family:Verdana;
	background-color:lightgreen;
	position:relative;
	padding-left:2%;
	clear:none;	
	font-size:small;

}


/*
/  Attributes for main
/
*/


.main {
	float:left; 
	left:0px; 
	top:0px;
	bottom:0px;
/*	width:490px; /* this size to be used if "news" section used */
//	width:804px; /* this size to be used if "news" section not used */
	width:76%;
	margin-left:0px;
	height:90%;
	max-height:1024px;
	overflow:scroll;
	font-family:Arial;
	background-color:lightblue;
	position:relative;
	padding-left:2%;
	padding-right:2%;
	clear:none;	

}


/*
/  Attributes for news
/
*/


.news {
	float:left; 
	left:0px; 
	top:0px;
	bottom:0px;
	width:140px; 
	height:600px;
	max-height:600px;
	overflow:auto;
	font-family:Helvetica;
	background-color:yellow;
	position:relative;
	padding:5px;

}


/*
/ Attributes for tail
/
*/

.tail {
	float:left; 
	left:0px; 
	bottom:0px;
	width:100%; 
	background-color:#FFFFE0;
	position:relative;
	clear:none;	

}


/*
/  Attribute formatting options
/
*/

h1 {
	color:blue;
	font-size:16pt;
}

h2 {
	color:blue;
	font-size:14pt;
	font-style:italic;
}

/*
h3 {
	color:blue;
	font-size:12pt;
	font-style:oblique;
}

h4 {
	color:blue;
	font-size:16pt;
}

h5 {
	color:blue;
	font-size:16pt;
}

h6 {
	color:blue;
	font-size:16pt;
}
*/

h1.special {
	color:linen;
	font-size:22pt;
	font-style:italic;
}

/*
/	Table formatting
/
*/

table {
	caption-side:top;
	table-layout:auto;
	border-style:none;
	border-width:1px;
	border-collapse:collapse;
}

td {
//	border-style:solid;
	border-style:none;
	border-width:1px;
}



/* 
/  Blockquote formatting options
/
*/

blockquote {
	font-size:medium;
	font-style:italic;
	color:#404040;

}

/* 
/  Special formatting options
/
*/

.emp {
	font-weight:bold;
}


/* 
/  List formatting options
/
*/


ul {
	margin-left:0px;
	padding-left:25px;
	}
*/

/*
/	List-items with private icons as bullets
/
*/

li {
	
	}

li.l1 {
	list-style-image:url(img/ico/4dots_20x20.gif);
	}

li.l2 {
	list-style-image:url(img/ico/star_20x20.gif);
	}

li.l3 {
	list-style-image:url(img/ico/16dots_20x20.gif);
	}

li.l4 {
	list-style-image:url(img/ico/xcross_20x20.gif);
	}

li.l5 {
	list-style-image:url(img/ico/spiral_20x20.gif);
	}



/*
/	alignment options (for individual alignment)
/
*/

.l {
	text-align:left;
	}

.r {
	text-align:right;
	}

.c {
	text-align:center;
	}
